Fonctions | Variables

# Paquetage version

## Fonctions
def | major
def | minor
def | version
## Variables
dictionary | licence = {}

## Documentation des fonctions

def version.major | ( |  | ) |

Renvoie:
  le numéro majeur de version

Définition à la ligne 30 du fichier version.py.

def version.minor | ( |  | ) |

Renvoie:
  le numéro mineur de version

Définition à la ligne 37 du fichier version.py.

def version.version | ( |  | ) |

Renvoie:
  l'identifiant de la version

Définition à la ligne 44 du fichier version.py.

## Documentation des variables

dictionary version.licence = {}

Définition à la ligne 4 du fichier version.py.